{
  "name": "@erp/auth",
  "version": "0.0.1",
  "main": "src/index.ts",
  "types": "src/index.ts",
  "exports": {
    ".": "./src/index.ts",
    "./api": "./src/api/index.ts",
    "./dto": "./src/common/dto/index.ts",
    "./hooks/*": ["./src/web/hooks/*.tsx", "./src/hooks/*.ts"],
    "./components": "./src/web/components/index.tsx",
    "./components/*": "./src/web/components/*.tsx",
    "./locales": "./src/common/locales/index.tsx"
  },
  "peerDependencies": {
    "react": "^18 || ^19",
    "react-dom": "^18 || ^19"
  },
  "devDependencies": {
    "@biomejs/biome": "1.9.4",
    "@types/react": "^19.1.2",
    "@types/react-dom": "^19.1.3",
    "typescript": "^5.8.3"
  },
  "dependencies": {
    "@repo/shadcn-ui": "workspace:*",
    "@repo/rdx-ui": "workspace:*",
    "@erp/core": "workspace:*",
    "react": "^19.1.0",
    "react-dom": "^19.1.0",
    "react-router-dom": "^6.26.0"
  }
}
